@charset "UTF-8"; 

/*会社概要*/

/* ========  表（table）  ======== */
.philosophy{
  border: 4px ridge #9e9e9e;
  text-align: center;
  background-color: #00000051;
  max-width: 870px;
  margin: 0 auto;
}
.philosophy h4{
  font-size: 1.5rem;
  color: #fcff40;
  margin-top: 20px;
}
.explain{
  font-size: 1.125rem;
}

.philosophy p{
  font-size: 1.2rem;
  margin-bottom: 20px;
  font-weight: bold;
}

.value{
  border: 3px double #9e9e9e;
  border-top: none;
  background-color: #00000051;
  max-width: 872px;
  margin: 0 auto;
}
.value h4{
  padding-top: 10px;
  padding-left: 20px;
  font-size: 1.2rem;
}
.value p{
  padding: 0 20px 10px 20px;
}

/* ========  表2（table）  ======== */
.company-content {
  margin: 50px auto;
}

.company-content th , .company-content td {
  text-align: left;
}

.company-content th {
  padding: 5px;
  font-size: 1.5rem;
  background-color: #555555a4;
}

.company-content td {
  padding: 10px;
  font-size: 1.3rem;
  background-color: #00000051;
}
.bottom{
  border-bottom: 3px ridge #9e9e9e;
}



/* ========  沿革  ======== */
/*沿革内容*/

.history-warp ul {
    width:fit-content;
    margin:0 auto;
}

.history-warp ul li {
    font-size: 1.5rem;
}

@media screen and (max-width: 767px) {
  /* ========  表（table）  ======== */
  .philosophy{
  width: 90%;
}
  .philosophy h4{
    font-size: 1.0625rem;
    padding-left: 10px;
  }
  .explain{
    font-size: 0.9rem;
  }
  .philosophy p{
    font-size: 0.875rem;
  }
  
  .value{
  width: 90.2%;
}
.value h4{
  font-size: 1.0625rem;
}
.explain2{
    font-size: 0.9375rem;
    display: block;
  }
  .value p{
    font-size: 0.9375rem;
  }
/* ========  表2（table）  ======== */
.company-content th {
  font-size: 1.0625rem;
  padding: 1px 0 1px 5px;
}
.company-content td {
  font-size: 1rem;
  background-color: #00000051;
}
.company-content th,td{
  display: block;
}
/* ========  沿革  ======== */
.history-warp ul li {
    font-size: 0.875rem;
    margin-bottom: 10px;
}
}
